extends layout

block scripts
   script(src='https://d3js.org/d3.v4.min.js')

block content
      
  script
    include ../public/javascripts/sampleStacked.js
    include ../public/javascripts/colours4StandardD.js
    include ../public/javascripts/miscFunc.js
    include ../public/javascripts/d3/pyramid_new.js
    include ../public/javascripts/age_genderJsons.js

  //shows the population keys
  div#pop
    .ipop2
      .sampleIcon
        .icons
          //img.pop_icon(src="../../images/person_icon.png")
          .square.sqWr
        .titles2  
          p.popT2.wrds #{desired2}
      .sampleIcon    
      .ipop2
        .icons
            //img.pop_icon(src="../../images/person_icon.png")
            .square.sqBr
        .titles2  
          p.popT2 Bristol  
  
  //displays the colour key on the page
  div#keysEdu
    .low.l.w_sto 
      .illustration   
        span.dot.l.hgh
      .paraG  
        p.l Significantly High
      

    .medium.l.w_sto
      .illustration   
        span.dot.medium.l
      .paraG    
          p.l Not Significantly Different
      
        
    .low.l.w_sto
      .illustration    
        span.dot.l.lwl
      .paraG    
        p.l Significantly Low  
        

        
  //pulls the information about the age groups
  h1.aGrp.mainOrangeC Age Groups
  #popDisplay
   
  //pulls the information about the population and creates the pyramid
  h1.pyriamidTit.mainOrangeC Population Pyramid
  .populationPyramid
    .titH.ctr
      h3 Bristol
  .populationPyramid2
    .titH.ctr
      h3 #{desired2}

  //pulls information about the working age and displays it in a stacked chart
  h1.pyriamidTit.mainOrangeC Ward Comparison
  #stacked-bar



  //sources displayed above the footer
  #sources
    p Population - Source: Bristol City Council using ONS 2018 Small Area Population Estimates ONS &copy; Crown Copyright. See source pages for further details           
